Precise: Chromium browser

Forum member peebee has created PETs and SFSs for Chromium, for both Slacko and Precise:
http://www.murga-linux.com/puppy/viewtopic.php?t=81351

I added 'libpn14' dependency into the 'pet.specs' file, and applied the modified 'chromium' script to allow older Flash player, and have uploaded the PET (42MB):
http://distro.ibiblio.org/quirky/pet_packages-precise/chromium-22.0.1210.0-i686.pet

The dependency (75KB):
http://distro.ibiblio.org/quirky/pet_packages-precise/libpng14-14-slackware.pet


Posted on 15 Oct 2012, 12:37


Comments:

Posted on 15 Oct 2012, 16:05 by Ramachandran
Chromium Browser
I am already using Chromium, google and Iron Browser in Precise Puppy. Sir, you may be aware that these are not compatible with Wary/Racy. I have tried to install iron browser.tar.gz file in Racy/Wary. However, failed to start due to lack of dependency file. Please provide Compatible pet package at the earliest. It is my long pending request.


Posted on 16 Oct 2012, 2:05 by Jota
Seamonkey 2.13.1
In my opinion, this is the best Seamonkey version since 1.1.19 !!


Posted on 16 Oct 2012, 3:13 by vicmz
why not chromium for wary/racy
The main problem with chromium on wary or racy is not the dependencies. Chromium, chrome, iron etc., is a monster browser, less powerful computers would not be able to handle it. It must be really difficult to hack chromium so that it works on wary/racy without crashing, otherwise we'd already have packages. Just installed it's huge, and by accumulating cache it gets even bigger. Its download manager is not reliable, at times it messes up downloads and you have to repeat download. You have to consider whether your computer is prepared or not for a browser like chromium, if it can run chromium then it can run slacko and precise, so why using wary, then? Unless chromium as compiled for squeezed arm puppy can work on wary, I'd simply stay with seamonkey.